NTAP-20231221-0011: CVE-2023-27319 Information Disclosure Vulnerability in ONTAP Mediator

Netapp Security Advisory

CVEs: CVE-2023-27319

Summary

ONTAP Mediator versions prior to 1.7 are susceptible to a vulnerability that can allow an unauthenticated attacker to enumerate URLs via REST API.

Affected Products<

READ MORE